@media (min-width: 1720px) {
    .header .manu_polzovatela {
        padding-right:30px;
    }
}
@media (max-width: 1300px) {
    .banners_reader .banner.last{
        display: none!important;
    }
}
@media (max-width: 1080px) {

    .header .menu ul li.search{
        width:240px;
    }
    .header .menu ul li.search input[type=text]{
        width:200px;
    }
    .header .menu ul li.search .blockinsearch{
        margin-left:-300px;
    }
    main {
        padding-right:280!important;
    }
    main .main_content {
        display: block;
    }
    main .sprava_ot_glavnogo_contenta {
        width:100%;
        display: block!important;
        flex:0;
    }
    main .main_content_left {
        display: block!important;
        width:100%!important;
        flex:0;
        padding-right:0;
    }
    .stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul li{
        width:47%;
    }

}
@media (max-width: 1050px) {

    .header .menu ul{
        padding-left:10px;
    }
    .header .menu ul li.search{
        margin-left:0px;
    }
    .header .menu ul li.menues a{
        padding-left:5px;
        padding-right:5px;
    }
}
@media (max-width: 1000px) {

    h1, h2, h3 {
        padding: 0 15px;
    }
    .glavniy_conteyner h1, .glavniy_conteyner h2, .glavniy_conteyner h3 {
        padding:0;
    }
    .header {
        padding-right:0;
        padding-left:10px;
    }
    .header .logo {
        line-height: 46px;
        float: none;
        position: absolute;
        left:50%;
        width: 120px;
        margin-left:-75px;
        text-align: center;
    }
    .header .zag_m_head {
        display: block;
    }
    .header .mobilnoe_menu {
        display: block;
        padding-right:15px;
    }
    .header .menu .menues {
        display: none;
    }
    .header .menu {
        display: none;
        position: absolute;
        left:0;
        top:0;
        background: #273149;
        height: 50px;
        width: 100%;
        z-index:2;
    }
    .header .menu ul{
        padding: 0!important;
        margin: 0!important;
        height: 50px;
    }
    .header .menu .search{
        width:100%!important;
        padding: 0 50px!important;
        margin: 0!important;
    }
    .header .menu ul li.search .icon-search {
        position: absolute;
        left:15px;
        top:11px;
    }
    .header .menu ul li.search .mobile_close_search{
        right:15px;
        left: auto;
        top:10px;
        display: block;
        font-size: 18px;
    }
    .header .menu ul li.search input[type=text]{
        width:100%;
        position: relative;
        padding: 0;
        margin:13px 0 0 0;
    }
    .header .menu ul li.search .blockinsearch{
        width:100%;
        max-height: 340px;
        top:50px;
        left: 0;
        right:auto;
        position: fixed;
        margin-left:0;
    }
    .header .manu_polzovatela{
        display: none;
    }
    main {
        padding-right:0;
    }
    main .pravaya_colonka {
        width: 100%;
        left:100%;
        top:50px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
    main .pravaya_colonka.active{
        left:0;
    }
    main .main_content {
        padding-left:0;
        padding-right:0;
    }
    .glavniy_conteyner {
        padding:15px;
    }
    .glavniy_conteyner.no_bg {
        padding:0 15px;
    }
    footer {
        padding-right:0;
        left:0;
    }
    footer .inner .logo{
        float: none;
        text-align: center;
        padding-left:0;
    }
    footer .inner .menu{
        float: none;
    }
    footer .inner .menu ul {
        margin: 0;
        padding: 15px 0 0 15px;
    }
    footer .inner .menu ul li{
        list-style: none;
        display: block;
        margin: 0;
        padding: 0 0 15px 0;
    }
    .vtoroy_b {
        padding: 0 0 0 20px;
    }

}
@media (max-width: 600px) {
    h1 {
        font-size: 20px;
    }
    h1 {
        font-size: 18px;
    }
    h3 {
        font-size: 16px;
    }
    .perehodi_po_stranicam .prev, .perehodi_po_stranicam .next{
        display: none;
    }
    .perehodi_po_stranicam ul{
        margin: 0 0 ;
    }
    .pagination-btn{
        width: 26px;
        height: 26px;
    }
    .perehodi_po_stranicam ul li{    
        margin: 0 3px;
    }
    .perehodi_po_stranicam ul li a{
        width: 26px;
        height: 26px;
    }
    .perehodi_po_stranicam ul li span{
        width: 26px;
        height: 26px;
    }
    .menu_list ul li a{
        margin-right:5px;
        font-size: 14px;
    }
    .perehodi_po_stranicam ul li.dots span{
        width: 26px;
        height: 26px;
    }
    .bolchaya_kniga .izobrazenie_knizki {
        float: none;
        margin: 0 auto;
        margin-bottom:15px;
    }
    .bolchaya_kniga .informacia_o_knige {
        padding-left:0;
    }
    .stranica_avtorov .blok_odnogo_avtora .spisok_avtorov ul li{
        width:100%;
        margin-right: 0;
    }
    .stranica_usera .izobrazenie_knizki {
        float: none;
        width:100%;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .stranica_usera .informacia_o_knige {
        padding-left:0;
    }
    .stranica_janrow .odin_janr .pod_genre ul li{
        width:100%;
        margin-right: 0;
    }
    .stranica_knigi2 .izobrazenie_knizki {
        float: none;
        width:250px;
        margin: 0 auto;
        height: 410px;
    }
    .stranica_knigi2 .background_book {
        width:100%;
        height: 410px;
        position:absolute;
        left:0px;
        top:0px;
        overflow: hidden;
        display: block;
    }
    .stranica_knigi2 .background_book span{
        width:100%;
        height: 100%;
        display: block;
        position:absolute;
        left:0px;
        top:0px;
        filter: blur(25px);
        -webkit-filter: blur(25px);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .stranica_knigi2 .izobrazenie_knizki .rating{
        top:auto;
        bottom:100px;
    }
    .stranica_knigi2 .izobrazenie_knizki img{
        -webkit-box-shadow: 0px 0px 10px 4px rgba(255,255,255,0.27); 
        box-shadow: 0px 0px 10px 4px rgba(255,255,255,0.27);
    }
    .stranica_knigi2 .informacia_o_knige {
        padding-left:0;
    }
    .stranica_knigi2 .izobrazenie_knizki .book_counters{
       margin:12px 0 0 0;
       text-align: center;
    }
    .stranica_knigi2 .izobrazenie_knizki .book_counters span{
       margin:10px 5px 0 0;
       background: #fff;
       padding: 5px 10px;
       color:#333;
       border-radius: 3px;
    }
    .stranica_knigi2 .informacia_po_knige ul li{
        display: block;
        width:100%;
        margin-right:0;
    }
    .stranica_knigi2 .informacia_o_knige .name h2{
        font-size: 18px;
    }
    .deti_janrow .show_subgenres{
        display: block;
    }
    .deti_janrow .subgenres_ul{
        display: none;
        margin-top:10px;
    }
    .nastroyki_polzovatela .nastroyki_avatara {
        float:none;
        margin-bottom:20px;
        text-align: center;
    }
    .nastroyki_polzovatela .nastroyki_avatara .ssilka_podm {
        left:50%;
        margin-left:40px;
    }
    .nastroyki_polzovatela .forma_nastroyek {
        padding-left:0;
    }
    .bolchaya_kniga .informacia_o_knige .eche_informacia .left_dop{
        float: none;
        margin-top:5px;
    }
    .bolchaya_kniga .informacia_o_knige .eche_informacia .right_dop{
        float: none;
        margin-top:5px;
    }
    .bolchaya_kniga .informacia_o_knige .eche_informacia .pages{
        margin-left:0;
    }
    .shares ul {
        text-align: center;
    }
    .shares ul li{
        margin: 0 5px;
    }
    .shares ul li:first-child{
        display: block;
        margin: 0 0 5px 0!important;
    }
    .vtoroy_b .inner .b1_text1 {
        padding-left: 60px;
    }
    .vtoroy_b .inner .b1_text1 span{
        height: 70px;
        top:10px;
        padding:12px 0 0 35px;
        font-size: 14px;
    }
    .banners_reader .banner.second{
        display: none!important;
    }
    .banners_reader{
        display: block;
        justify-content: space-between;
        text-align: center;
    }
    .vtoroy_b {
        padding:0px;
    }
}

@media (max-width: 330px) {
    .banners_reader{
        display: block;
        overflow-x: hidden;
    }
    .banners_reader .banner{
        max-width: 100%;
    }
}